/*******************************************************************************
 * BookMark2D generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class BookMark2D extends Object
    native
    hidecategories(Object);

var() float Zoom2D;
var() IntPoint Location;
